/****************************************************************************
 * This file is part of the project AqFinance.
 * AqFinance (c) by 2010 Martin Preuss, all rights reserved.
 *
 * The license for this file can be found in the file COPYING which you
 * should have received along with this file.
 ****************************************************************************/



#ifndef AE_MODULES_OPENBILLS_H
#define AE_MODULES_OPENBILLS_H


#include <aqfinance/engine/book/ae_book.h>
#include <aqfinance/engine/book/ae_job.h>


#ifdef __cplusplus
extern "C" {
#endif


AE_API int AE_Book_GetOpenBills(AE_BOOK *b, int incoming, AE_JOB_LIST *jobList);


#ifdef __cplusplus
}
#endif

#endif
